Subject: New Reply Received - Re: Your order has been cancelled=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 10:15:13 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re:	Your order has been cancelled
  Ticket comment <div dir="auto">Hi Support Team, <div><br></div>
<div>Thank you for your reply. </div>
<div><br></div>
<div>I have tried placing the order again but the vouchers which I have used to place the previous order aren't going through. </div>
<div><br></div>
<div>Please share me new vouchers to place a new order. </div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>Mehwish<br><br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Tue, May 3, 2022, 1:57 PM<br>To: [email-masked]<br>Subject: Re: [#4305711] - Re: Your order has been cancelled=0A<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div style="line-height:1.38">​</div>
<div style="line-height:1.38" dir="ltr">Hi Mehwish,</div>
<div style="line-height:1.38">​</div>
<div style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38">​</div>
<div style="line-height:1.38">I see that you’ve been expecting a delivery for your order. Unfortunately the order has been cancelled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </div>
<div style="line-height:1.38" dir="ltr"><br></div>
<div style="line-height:1.38" dir="ltr">I would request you to please place your order on our website again.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">Your friends,</div>
<div style="line-height:1.38">The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4305711:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4305711